{% extends "base.html" %}
{% load i18n %}

{% block body %}
<h1>{% trans "Groepcategorie" %}</h1>
<p>{% trans "Titel: " %}{{ groupcategory.title }}</p>
<br>
<h1>{% trans "Groepen" %}</h1>
<ul>
    {% for group in groupcategory.group_set.all %}
        <li>{% group_link group %}</li>
    {% endfor %}
</ul>
{% endblock %}
